@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bg01.jpg) top repeat-x #F7F7F7;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto;}
.width980{ width:980px;}
.width964{ width:964px;}
h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left;}
.dot_14 li{ background:url(images/p1_04.gif) no-repeat 0 12px; padding-left:12px;}
.dot_14 li,.dot_14 li a:link,.dot_14 li a:visited,.dot_14 li a:hover{ font-size:14px;}
.dot_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
em,i{ font-style:normal;}
.blue,.blue a:link,.blue a:visited,.blue a:hover{ color:#197CB7;}
.gray,.gray a:link,.gray a:visited,.gray a:hover,
.p1_content .div02 .p1_left,.p1_content .div02 .p1_left a,
.p1_content .div02 .p1_center,.p1_content .div02 .p1_center a,
.p1_content .div02 .p1_right,.p1_content .div02 .p1_right a
{ color:#66757C;}
.org,.org a:link,.org a:visited,.org a:hover{ color:#F48400;}
.red,.red a:link,.red a:visited,.red a:hover{ color:#CC0F03;}
.gre,.gre a:link,.gre a:visited,.gre a:hover{ color:#91CF60;}
/*nav*/
.nav01{ background:url(images/nav_bg.jpg) no-repeat center; height:80px; text-align:center;}
.nav01 span{ margin:0 auto; display:block;}
.nav01 span img{ float:left;}
/*p1*/
.p1_contains{ background:url(images/p1_bg01.jpg) no-repeat top center; text-align:center; padding-top:30px;}
.p12j_contains{ background:url(images/p1_bg01.jpg) no-repeat top center; text-align:center; padding-top:10px;}
.p1_content{ background:#fff; padding-bottom:12px;}
.p1_content .focus{ width:951px; margin:0 auto 10px; padding:8px;}
.p1_content .div_h2{ background:url(images/p1_01.gif) no-repeat; width:952px; height:40px;}
.p1_content .div_h2 h2{ float:left; font:normal 18px/40px \9ED1\4F53;}
.p1_content .div_h2 h2 em{ float:left; padding-left:15px;}
.p1_content .div_h2 h2 i{ float:right; font:normal 12px/40px "宋体"; padding-right:15px;}
.p1_content .div_h2 .width_01{ width:296px;}
.p1_content .div_h2 .width_02{ width:342px;}
.p1_content .div_h2 .width_03{ width:313px;}
.p1_content .div02{ width:952px; background:url(images/p1_02.gif);}
.p1_content .div02 .p1_left{ float:left; width:265px; padding:20px 15px;}
.p1_content .div02 .p1_center{ float:left; width:342px;}
.p1_content .div02 .p1_right{ float:right; width:313px;}
.p1_content .div02 .p1_left b{ background:url(images/p1_03.gif) no-repeat 0 8px; padding-left:10px; display:block;}
.p1_content .div02 .p1_left p{ display:block; margin:12px auto;}
.p1_content .div02 .p1_left ul{ background:url(images/p1_05.gif) top repeat-x; padding-top:15px; margin-top:8px;}
.p1_content .div02 .p1_left ul li{ background:url(images/p1_04.gif) no-repeat 0 10px; padding-left:10px;}
.p1_content .div02 .p1_center .pic{ text-align:center; background:url(images/p1_05.gif) bottom repeat-x; padding:15px 0 5px; margin:0 10px;}
.p1_content .div02 .p1_center .pic span{ display:block; border:#ccc 1px solid; text-align:center; padding:5px; width:283px; margin-bottom:5px; position:relative;}
.p1_content .div02 .p1_center .pic em{ background:url(images/p1_06.gif) no-repeat; width:58px; height:57px; display:block;position:absolute; left:236px; top:-1px;}
.p1_content .div02 .p1_center .pic02{ width:288px; margin:10px auto 0;}
.p1_content .div02 .p1_right dl{ background:url(images/p1_05.gif) bottom repeat-x; padding:8px 0 12px; width:284px; margin:0 auto;}
.p1_content .div02 .p1_right dl dt{ float:left; margin-right:12px;}
.p1_content .div02 .p1_right dl dt img{ border:#ccc 1px solid;}
.p1_content .div02 .p1_right dl dd{ float:left; width:130px;}
.p1_content .div02 .p1_right dl dd strong{ display:block;}
/*copyright*/
.copyright{ background:url(images/copyright.gif) top repeat-x #1D1D1D; text-align:center; color:#697989; padding:20px 0;}
/*2j*/
.p2j_content{ background:url(images/2j01.gif) top left repeat-y #fff;}
.p2j_left{width:194px; float:left; position:relative;}
.p2j_left span{ display:block; width:187px; height:80px; margin:5px auto;}
.p2j_left em{ width:198px; display:block; position:absolute; left:-4px; top:90px;}
/*

.p2j_left dl dt{position:relative; height:40px;}
.p2j_left dl dt em{ display:block; position:absolute; background:url(images/2j_nav01.gif) no-repeat; width:198px; height:40px; left:-4px; top:0px; text-align:center; font: bold 15px/40px "宋体";}
.p2j_left dl dt i{ display:block; position:absolute; background:url(images/2j_nav02.gif) no-repeat; width:198px; height:40px; left:-4px; top:0px; text-align:center; font:bold 15px/40px "宋体";}
.p2j_left dl dt b{ display:block; position:absolute; background:url(images/2j_nav03.gif) no-repeat; width:198px; height:40px; left:-4px; top:0px; text-align:center; font:bold 15px/40px "宋体";}
.p2j_left dl dt span{ display:block; position:absolute; background:url(images/2j_nav04.gif) no-repeat; width:198px; height:40px; left:-4px; top:0px; text-align:center; font:bold 15px/40px "宋体";}

.p2j_left dl dd{ background:url(images/2j03.gif) no-repeat bottom center; height:50px; font:bold 15px/50px \5FAE\8F6F\96C5\9ED1; text-align:center;}
.p2j_left dl dd,.p2j_left dl dd a{ color:#333;}
*/
.p2j_right{ width:700px; float:right; margin-right:40px; padding-bottom:15px;}
.p2j_right h6{ border-bottom:#3C3C3C 1px solid; padding:15px 0 4px;}
.p2j_right h2{ margin:15px auto 8px;}
.p2j_right h2,.p2j_right h2 a:link,.p2j_right h2 a:visited,.p2j_right h2 a:hover{color:#197CB7; font:bold 16px/200% "宋体";}
.p2j_right h4{font:bold 16px/200% "宋体";}
.p2j_right h3{ background:url(images/2j04.gif) no-repeat 0 6px; padding-left:15px; margin:8px auto;}
.p2j_right h3 strong{ display:block; font-size:14px;}
.p2j_right ul li{ background:url(images/2j04.gif) no-repeat 0 8px; padding-left:15px; line-height:190%; }
.p2j_right span,.p2j_right em{ display:block; margin:10px auto 15px 15px;}
.p2j_right span img{ border:#ccc 1px solid;}
.p2j_right em img{ margin-bottom:5px;}
.p2j_right p{ text-indent:2em; line-height:190%; margin:8px auto;}
.p2j_right p strong{ display:block; margin:20px auto;}
.p2j_right .dot_line{ background:url(images/p1_05.gif) center repeat-x; margin:15px auto; height:18px; overflow: hidden;}
.p2j_right .center{ text-align:center; margin:15px auto; clear:both;}
.p2j_right b{ line-height:190%; margin:10px auto 15px;}
.p2j_right dl{ border-bottom:#B7BEC1 1px solid; padding:20px 0; width:680px;}
.p2j_right dl dt{ border:#8C8A8A 1px solid; float:left; width:190px; padding:4px; position:relative;}
.p2j_right dl dt em{  width:38px; height:45px; position:absolute; top:-12px; left:-17px;}
.p2j_right dl dd{ width:450px; float:right;}
.p2j_right dl dd strong{ font:bold 16px/190% "宋体"; display:block; background:url(images/p1_05.gif) bottom repeat-x; padding-bottom:5px; margin-bottom:5px;}
.p2j_right dl dd b{ font:bold 16px/190% "宋体"; display:block; }
.p2j_right .dot_dl{background:url(images/p1_05.gif) bottom repeat-x; border-bottom:none;}
.p2j_right ol{ margin:20px auto;}
.p2j_right ol li{ width:196px; text-align: center; font-size:14px; float:left; margin:10px 14px; font-weight:bold;}
.p2j_right ol li img{ border:#ccc 1px solid; margin-bottom:6px;}
.p2j_right .ul_dot li{ background:url(images/p1_04.gif) no-repeat 0 13px;}
.ul_dot{margin:0 0 0 15px;display:block;}
.p2j_right .bor_bt{ border-bottom:#B6BDC0 5px solid; margin-bottom:15px;}
.p2j_right .pic_list{ margin:15px auto;}
.p2j_right .pic_list img{ border:#ccc 1px solid; margin:5px;}
.p2j_right .dot_line2{ background:url(images/p1_05.gif) bottom repeat-x; padding:15px 0;}
.p2j_right .dot_line2 img{ border:#ccc 1px solid;}
.p2j_right .dot_line2 b{ display:block;}
.p2j_right .div01{width:602px; margin:15px auto; background:url(images/2j11.gif) 280px 0 repeat-y;}
.p2j_right .div01 span{ display:block; float:left; padding:15px; background:url(images/2j10.gif) bottom repeat-x; width:258px; margin:0;}
.p2j_right .div01 span img{ border:none; margin-left:20px;}
.p2j_right .div01 span strong{ display:block;}
.p2j_right .div01 .ht{ height:180px;}
.p2_tag{width:100%;background:url(images/tag_bg2.gif) no-repeat bottom 10px;height:110px;}
.p2_tag ul li{float:left;font-weight:700;line-height:34px;width:103px;height:34px;background:url(images/tag_bg.gif) no-repeat;margin:5px;padding:0;text-align:center;}
.p2_tag ul li a{color:#295705;}
.p2_tag ul li.one{background:url(images/tag_bg1.gif) no-repeat;}
.p2_tag ul li.one a{color:#fff;}
.pic02 input.left{height:67px;width:9px;background:url(images/left_b.gif) no-repeat center center;float:left;border:none;}
.pic02 input.right{height:67px;width:9px;background:url(images/right_b.gif) no-repeat center center;float:right;border:none;}
.p2_list input.left1{height:107px;width:16px;background:url(images/left1.gif) no-repeat center center;float:left;border:none;}
.p2_list input.right1{height:107px;width:16px;background:url(images/right1.gif) no-repeat center center;float:right;border:none;}
.pic02 div{float:left;}
.pic02 ul li{float:left;margin:0 4px 0 5px;*margin:0 4px;width:80px;line-height:170%;text-align:center;}
.pic02 ul li img{margin-bottom:10px;}
.p2_list div{float:left;}
.p2_list ul li{float:left;margin:0 4px 0 5px;*margin:0 4px;width:150px;text-align:center;}
.img_show{width:725px;height:285px;float:left; position:absolute;}
.img_list{display:block;position:relative;width:242px;left:705px;height:285px;}
.img_list a{ color:#6C7481;display:block;width:242px;height:71px;font:700 18px "宋体";line-height:71px; text-align:center;}
.img_list li{background:url(images/tag_bg11.gif) no-repeat right center;}
.img_list li:hover{background:url(images/jiao.gif) no-repeat;}
.img_list li:hover a{color:#fff;}
.pic_list span{float:left;margin:0 5px;}
.tag{width:652px;height:57px; background:url(images/tag_bg3.gif) repeat-x top;}
.tag ul li{float:left;width:143px;height:52px; margin:0 8px;background:url(images/tag_bg5.gif) no-repeat; text-align:center;padding:5px 0 0 0;}
.tag li a{color:#fff;font:700 14px "宋体";}
.tag ul li.one{background:url(images/tag_bg4.gif) no-repeat;}












